<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1.0"><title>Title — edges • ona</title><!-- jquery --><script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script><!-- Bootstrap --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.4.1/css/bootstrap.min.css" integrity="sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=" crossorigin="anonymous"><script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.4.1/js/bootstrap.min.js" integrity="sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=" crossorigin="anonymous"></script><!-- bootstrap-toc --><link rel="stylesheet" href="../bootstrap-toc.css"><script src="../bootstrap-toc.js"></script><!-- Font Awesome icons --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/v4-shims.min.css" integrity="sha256-wZjR52fzng1pJHwx4aV2AO3yyTOXrcDW7jBpJtTwVxw=" crossorigin="anonymous"><!-- clipboard.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.6/clipboard.min.js" integrity="sha256-inc5kl9MA1hkeYUt+EC3BhlIgyp/2jDIyBLS6k3UxPI=" crossorigin="anonymous"></script><!-- headroom.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/headroom.min.js" integrity="sha256-AsUX4SJE1+yuDu5+mAVzJbuYNPHj/WroHuZ8Ir/CkE0=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/jQuery.headroom.min.js" integrity="sha256-ZX/yNShbjqsohH1k95liqY9Gd8uOiE1S4vZc+9KQ1K4=" crossorigin="anonymous"></script><!-- pkgdown --><link href="../pkgdown.css" rel="stylesheet"><script src="../pkgdown.js"></script><meta property="og:title" content="Title — edges"><meta property="og:description" content="Title"><!-- mathjax --><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script><!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]--></head><body data-spy="scroll" data-target="#toc">
    

    <div class="container template-reference-topic">
      <header><div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">ona</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="">0.1.0.1666721464</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav"><li>
  <a href="../index.html">Home</a>
</li>
<li>
  <a href="../reference/">Reference</a>
</li>
<li>
  <a href="../news/">Changelog</a>
</li>
<li>
  <a href="../coverage/">Coverage</a>
</li>
<li>
  <a href="../articles/">Articles</a>
</li>
      </ul><ul class="nav navbar-nav navbar-right"><li>
  <a href="https://gitlab.com/epistemic-analytics/qe-packages/ona/" class="external-link">
    <span class="fa fa-gitlab"></span>
     
  </a>
</li>
      </ul></div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      

      </header><div class="row">
  <div class="col-md-9 contents">
    <div class="page-header">
    <h1>Title</h1>
    
    <div class="hidden name"><code>edges.Rd</code></div>
    </div>

    <div class="ref-description">
    <p>Title</p>
    </div>

    <div id="ref-usage">
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="fu">edges</span><span class="op">(</span>
  <span class="va">x</span>,
  <span class="va">...</span>,
  show_edge_center <span class="op">=</span> <span class="cn">FALSE</span>,
  units <span class="op">=</span> <span class="cn">NULL</span>,
  edge_color <span class="op">=</span> <span class="fu"><a href="https://rdrr.io/r/base/c.html" class="external-link">c</a></span><span class="op">(</span><span class="st">"#FF0000"</span>, <span class="st">"#0000FF"</span><span class="op">)</span>,
  edge_end <span class="op">=</span> <span class="st">"outward"</span>,
  desaturate_edges_by <span class="op">=</span> <span class="va">sqrt</span>,
  lighten_edges_by <span class="op">=</span> <span class="va">desaturate_edges_by</span>,
  multiplier <span class="op">=</span> <span class="fl">0.3</span>,
  edge_size_multiplier <span class="op">=</span> <span class="va">multiplier</span>,
  edges_behind_nodes <span class="op">=</span> <span class="cn">TRUE</span>,
  sender_direction <span class="op">=</span> <span class="fl">1</span>,
  scale_edges_to <span class="op">=</span> <span class="fu"><a href="https://rdrr.io/r/base/c.html" class="external-link">c</a></span><span class="op">(</span><span class="fl">0</span>, <span class="fl">1</span><span class="op">)</span>,
  scale_edges_from <span class="op">=</span> <span class="cn">NULL</span>,
  edge_arrow <span class="op">=</span> <span class="cn">TRUE</span>,
  edge_arrow_offset <span class="op">=</span> <span class="fl">2</span>,
  edge_arrow_width <span class="op">=</span> <span class="fl">0.1</span>,
  edge_arrows_to_show <span class="op">=</span> <span class="st">"max"</span>,
  edge_arrow_saturation_multiplier <span class="op">=</span> <span class="fl">1.1</span>,
  fake_alpha <span class="op">=</span> <span class="cn">TRUE</span>,
  edge_halo <span class="op">=</span> <span class="fl">0.5</span>,
  edge_halo_multiplier <span class="op">=</span> <span class="fl">1.1</span>,
  arrow_halo <span class="op">=</span> <span class="fl">0</span>,
  edge_arrow_direction <span class="op">=</span> <span class="fl">2</span>,
  weights <span class="op">=</span> <span class="cn">NULL</span>,
  nodes <span class="op">=</span> <span class="cn">NULL</span>
<span class="op">)</span></code></pre></div>
    </div>

    <div id="arguments">
    <h2>Arguments</h2>
    <dl><dt>x</dt>
<dd><p>TBD</p></dd>
<dt>...</dt>
<dd><p>TBD</p></dd>
<dt>show_edge_center</dt>
<dd><p>TBD</p></dd>
<dt>units</dt>
<dd><p>TBD</p></dd>
<dt>edge_color</dt>
<dd><p>TBD</p></dd>
<dt>edge_end</dt>
<dd><p>TBD</p></dd>
<dt>desaturate_edges_by</dt>
<dd><p>TBD</p></dd>
<dt>lighten_edges_by</dt>
<dd><p>TBD</p></dd>
<dt>multiplier</dt>
<dd><p>TBD</p></dd>
<dt>edge_size_multiplier</dt>
<dd><p>TBD</p></dd>
<dt>edges_behind_nodes</dt>
<dd><p>TBD</p></dd>
<dt>sender_direction</dt>
<dd><p>TBD</p></dd>
<dt>scale_edges_to</dt>
<dd><p>TBD</p></dd>
<dt>scale_edges_from</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrow</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrow_offset</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrow_width</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrows_to_show</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrow_saturation_multiplier</dt>
<dd><p>TBD</p></dd>
<dt>fake_alpha</dt>
<dd><p>TBD</p></dd>
<dt>edge_halo</dt>
<dd><p>TBD</p></dd>
<dt>edge_halo_multiplier</dt>
<dd><p>TBD</p></dd>
<dt>arrow_halo</dt>
<dd><p>TBD</p></dd>
<dt>edge_arrow_direction</dt>
<dd><p>TBD</p></dd>
<dt>weights</dt>
<dd><p>TBD</p></dd>
<dt>nodes</dt>
<dd><p>TBD</p></dd>
</dl></div>
    <div id="value">
    <h2>Value</h2>
    <p>TBD</p>
    </div>

  </div>
  <div class="col-md-3 hidden-xs hidden-sm" id="pkgdown-sidebar">
    <nav id="toc" data-toggle="toc" class="sticky-top"><h2 data-toc-skip>Contents</h2>
    </nav></div>
</div>


      <footer><div class="copyright">
  <p></p><p>Developed by Cody L Marquart, Yuanru Tan, Zhiqiang Cai, David
Williamson Shaffer.</p>
</div>

<div class="pkgdown">
  <p></p><p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a>
2.0.2.</p>
</div>

      </footer></div>

  


  

  </body></html>

